/* -- DESKTOP -- */

@media screen and (max-width: 1100px) {


	#home-feature .image {
		height: 360px;
	}

	#home-hours-admission {
		height: 360px;
	}

	#home-hours-admission .text {
		height: 312px;
	}

	#calendar-nav ul li {
		height: 50px;
		line-height: 48px;
	}

	#calendar-nav ul li a {
		font-size: 15px;
	}

	.blog-list {
		margin: 40px 0;
		padding: 20px 0 0;
	}

	.blog-list .item {
		margin-bottom: 20px;
		padding-right: 10px;
	}

	.blog-list .item:nth-child(even) {
		padding-right: 0;
		padding-left: 10px;
	}

	.blog-list .item .text {
		height: 300px;
	}

	.blog-list .item .text .action {
		bottom: 30px;
	}

}


/* -- Intermediate -- */

@media screen and (max-width: 975px) {

	#home-subfeatures {
		padding-right: 260px;
	}

	#footer-info {
		padding-right: 260px;
	}

	#calendar-nav ul li {
		height: 45px;
		line-height: 38px;
	}

	#calendar-nav ul li a {
		font-size: 14px;
	}

	#sermons-featured {
		padding-right: 0;
		height: 1000px;
	}

	#sermons-featured ul li {
		width: 50%;
		height: 25%;
	}

	#sermons-featured ul li:first-child {
		width: 100%;
		height: 50%;
		padding-right: 0;
	}

}


/* -- TABLET -- */

@media screen and (max-width: 900px) {


	#site-alert {
		display: none;
	}

	#popup-site-alert {
		display: block;
	}

	#header {
		background: #000;
	}

	#header #logo {
		top: 0 !important;
		opacity: 1 !important;
		margin: 0;
		height: 50px;
	}

	#header #logo a {
		display: block;
		width: 140px;
		height: 95px;
		background: url(../images/common/logo-lg.png) no-repeat;
		background-size:  155px 95px;
		background-position: -5px -8px;
	}

	#header #menu-button {
		display: block;
		position: absolute;
		z-index: 3;
		right: 16px;
		top: 11px;
		width: 31px;
		height: 30px;
		background: url(../images/common/icon-menu.svg) center center no-repeat;
		background-size: contain;
		cursor: pointer;
	}

	#header #menu {
		display: none;
		height: auto;
		padding: 0 20px 30px;
	}

	#header #navigation {
		padding: 120px 0 20px;
		height: auto;
		text-align: left;
	}

	#header #navigation ul:first-child {
		height: auto;
	}

	#header #navigation ul:first-child li {
		display: block;
		font-size: 17px;
		line-height: 20px;
		padding: 7px 0;
	}

	#header #navigation ul:first-child li:hover a {
		border-bottom: none;
	}

	#header #navigation li a {
		display: block;
	}

	#header #navigation ul li ul {
		display: none !important;
	}


	#header #navigation ul:first-child>li:last-child {
		background-color: initial;
	}
	
	#header #navigation ul:first-child>li:last-child:hover a {
		color: #D9A328;
	}

	#header #nav-extra {
		display: block;
		padding-top: 20px;
		background: none !important;
		text-align: left;
		height: auto;
		border-top: 1px solid #FFF;
	}

	#header #nav-extra li {
		display: block;
		font-size: 17px;
		line-height: 20px;
		padding: 7px 0;
		font-weight: 300;
	}

	#header #nav-extra li a {
		display: block;
	}

	#header #nav-extra li#search a {
		background-size: 21px 21px;
	}

	#content {
		padding-top: 75px;
	}

	#page-logo {
		display: none !important;
	}

	.column-main {
		width: auto;
		padding: 0 16px;
	}

	.column-side {
		position: relative;
		width: auto;
		max-width: none;
		padding: 0 16px;
		top: initial;
		left: initial;
	}

	.column-sm,
	.column-lg {
		float: none;
		width: auto;
		min-height: 0;
		padding-left: 16px;
		padding-right: 16px;
		padding-bottom: 16px;
	}

	.side-share {
		padding-left: 0;
	}

	.side-tags {
		padding-left: 0;
	}

	.side-extra {
		padding-left: 0;
	}

	.basic-list ul li {
		border-top: 1px solid #C0C0C0;
	}

	.image-list .item .image {
		float: none;
		width: auto;
		margin-bottom: 15px;
	}

	.image-list .item .text {
		float: none;
		width: auto;
	}


	.blog-list {
		padding: 30px 0 0;
	}

	.blog-list .item {
		float: none;
		width: auto;
		padding: 0;
		margin-bottom: 30px;
	}

	.blog-list .item:nth-child(even) {
		padding: 0;
	}

	.blog-list .item .text {
		height: auto;
	}

	.blog-list .item .text .description {
		height: auto;
	}

	.blog-list .item .text .action {
		position: relative;
		bottom: initial;
		padding: 40px 0 10px;
	}

	#footer-info {
		width: 50%;
		height: auto;
		float: left;
		padding-right: 0;
	}

	#footer-contact {
		height: auto;
		width: auto;
		padding-left: 100px;
	}

	#footer-map {
		display: none;
	}

	#footer-links {
		float: left;
		position: relative;
		right: initial;
		top: initial;
		padding-right: 16px;
		width: auto;
		height: auto;
		min-width: initial;
		padding-left: 16px;
		border-left: 1px solid #FFF;
		border-right: 1px solid #FFF;
	}

	#footer-extra {
		display: block;
		float: left;
		height: 200px;
	}

	#home-feature {
		width: 72%;
	}

	#home-upcoming .slider-prev,
	#home-upcoming .slider-next  {
		margin-top: -14%;
		width: 34px;
		height: 68px;
	}

	#home-news {
		float: none;
		position: relative;
		width: 100%;
		height: 160px;
		padding: 0;
		margin-bottom: 20px;
		overflow: hidden;
	}

	#home-newsletter h4 {
		margin-left: 20px;
		margin-bottom: 6px;
	}

	#home-subfeatures {
		padding-right: 0;
	}

	#home-subfeature-lg .feature .overlay {
		min-width: 260px;
	}


	#landing-intro-pad {
		padding: 0 18px;
	}

	#landing-top {
		height: auto;
	}

	#landing-feature {
		float: none;
		width: auto;
		height: 300px;
		padding-right: 0;
	}

	#landing-feature .overlay {
		height: 75px;
	}

	#landing-feature .feature .title {
		width: 75%;
	}

	#landing-subfeatures {
		float: none;
		width: auto;
		height: auto;
		padding: 16px;
		padding-bottom: 0;
	}

	#landing-subfeatures .feature {
		height: 300px;
	}

	#landing-subfeatures .feature .overlay {
		width: 76%;
		height: 75px;
		bottom: 0;
	}

	#landing-subfeatures .feature .title {
		width: 75%;
	}

	#landing-subfeatures .feature:first-child {
		padding-bottom: 0;
		margin-bottom: 8px;
	}

	#landing-events {
		float: none;
		width: auto;
		height: auto;
		padding: 0 16px;
	}

	#landing-events h4 {
		padding-top: 8px;
		padding-bottom: 2px;
		border-top: 1px solid #C0C0C0;
	}

	#landing-events ul {
		height: auto;
	}

	#landing-events ul li {
		height: auto;
	}

	#landing-bottom {
		height: auto;
		padding-bottom: 0;
	}

	#landing-bottom-features {
		float: none;
		height: auto;
		width: auto;
		padding: 0 16px;
	}

	#landing-bottom .subfeatures .feature {
		float: none;
		width: auto;
		height: 300px;
		padding: 0;
		margin-bottom: 8px;
	}

	#landing-get-involved {
		float: none;
		width: auto;
		height: auto;
		padding: 8px 16px;
	}

	#landing-extra {
		padding: 8px 16px 0;
	}

	#landing-extra .subfeatures .feature {
		float: none;
		width: auto;
		height: 300px;
		padding: 0;
		margin-bottom: 8px;
	}


	#calendar-grid .row {
		padding: 0 0 0 18%;
		background: #FFF;
		border-top: 1px solid #000;
	}

	#calendar-grid .row.this-week {
		background: #DEDFE0;
	}

	#calendar-grid .day {
		float: none;
		width: 100%;
		height: auto !important;
		overflow: hidden;
		min-height: 0;
		margin-top: -1px;
		padding: 16px 0;
		border-left: 0;
		border-top: 1px solid #000;
	}

	#calendar-grid .no-day {
		display: none;
	}

	#calendar-grid .day .date {
		float: left;
		width: 34px;
	}

	#calendar-grid .day .events {
		display: block !important;
		float: left;
		width: auto;
		margin: 0;
	}

	#calendar-grid .day .events .title {
		display: inline-block;
	}

	#calendar-grid .day .events a:first-child {
		padding-top: 0;
	}

	#calendar-nav ul li {
		height: 40px;
		line-height: 38px;
	}

	#calendar-nav ul li a {
		font-size: 13px;
	}

	#calendar-list .event .title {
		width: 65%;
	}

	#calendar-list .event .summary {
		width: 90%;
	}

	#newsletter-list ul li {
		width: 50%;
	}

	#poetry-list ul li {
		width: 50%;
	}

	#news-landing-top {
		height: auto;
	}

	#news-landing-feature {
		float: none;
		width: auto;
		height: 300px;
		padding-right: 0;
	}

	#news-landing-feature .overlay {
		height: 75px;
	}

	#news-landing-feature .feature .title {
		width: 75%;
	}

	#news-landing-subfeatures {
		float: none;
		width: auto;
		height: auto;
		padding: 16px;
	}

	#news-landing-subfeatures .feature {
		height: 300px;
	}

	#news-landing-subfeatures .feature .overlay {
		width: 76%;
		height: 75px;
		bottom: 0;
	}

	#news-landing-subfeatures .feature .title {
		width: 75%;
	}

	#news-landing-subfeatures .feature:first-child {
		padding-bottom: 0;
		margin-bottom: 8px;
	}

	#news-landing-news {
		float: none;
		width: auto;
		height: auto;
		padding: 0 16px;
	}

	#news-landing-news h4 {
		padding-top: 8px;
		padding-bottom: 2px;
		border-top: 1px solid #C0C0C0;
	}

	#news-landing-news ul {
		height: auto;
	}

	#news-landing-news ul li {
		height: auto;
	}

	#news-landing-bottom {
		height: auto;
	}

	#news-landing-press {
		float: none;
		width: auto;
		padding: 0 16px;
	}

	#news-landing-press h4 {
		padding-top: 8px;
		padding-bottom: 2px;
		border-top: 1px solid #C0C0C0;
	}

	#news-landing-press ul {
		height: auto;
	}

	#news-landing-press ul li {
		height: auto;
	}

	#news-landing-newsletter {
		float: none;
		width: auto;
		height: auto;
		padding: 16px;
	}

	#news-landing-newsletter h3 {
		font-size: 18px;
		margin-bottom: 16px;
	}

	#news-landing-newsletter p {
		display: none;
	}

	#news-landing-archive {
		float: none;
		width: auto;
		height: 170px;
		padding: 0 16px;
	}

	#news-landing-archive .newsletter::after {
		content: " ";
		display: block;
		position: absolute;
		z-index: 9;
		width: 100%;
		height: 65px;
		top: 100px;
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#33000000',GradientType=0 );
	}

	#news-landing-archive .newsletter img {
		width: 190px;
		height: auto;
	}

	#article .resources .resource {
		float: none;
		width: 95%;
		max-width: 600px;
		height: auto;
		padding-right: 5%;
		padding-bottom: 20px;
	}

	#gallery-list ul li {
		float: none;
		height: 260px;
		width: 100%;
		padding: 0;
		margin-bottom: 16px;
	}

	#search-form form {
		width: 70%;
		padding-left: 15%;
	}

}


/* -- PHONE -- */

@media screen and (max-width: 600px) {

	#page-logo {
		display: none;
	}

	#section {
		left: 16px;
		font-size: 27px;
		line-height: 30px;
	}

	#subnav .trigger a {
		padding-left: 16px;
		font-size: 17px;
	}

	#subnav .trigger a::after {
		right: 16px;
	}

	#subnav .menu {
		padding-left: 16px;
		padding-right: 16px;
	}

	#subnav ul {
		width: 100%;
		float: none;
	}

	#subnav ul li a {
		padding-top: 8px;
		padding-bottom: 8px;
		font-size: 17px;
		line-height: 22px;
	}

	#subnav .extra {
		width: 100%;
		float: none;
		padding-top: 24px;
		padding-left: 0;
		margin-top: 24px;
		border-left: 0;
		border-top: 1px solid #FFF;
	}

	.column-main {
		padding: 0;
	}

	.column-side {
		padding: 0;
	}

	.column-sm,
	.column-lg {
		padding-left: 0;
		padding-right: 0;
	}

	.column-half {
		float: none;
		display: block;
		width: auto;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 8px;
	}

	.column-half:last-child {
		padding-left: 0;
		padding-right: 0;
	}

	.basic-list {
		padding: 16px 0;
	}

	.basic-list ul li img {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}

	.basic-list ul li .title {
		display: block;
		width: 90%;
		font-size: 17px;
		line-height: 22px;
	}

	.basic-list ul li .detail {
		width: 90%;
		font-size: 11px;
		line-height: 14px;
	}

	.basic-list ul li .summary {
		display: block;
		width: 90%;
		padding-top: 20px;
	}

	.feature .title {
		font-size: 18px;
		line-height: 21px;
	}

	#footer {
		font-size: 9px;
		line-height: 15px;
	}

	#footer-info {
		width: 100%;
		height: auto;
		padding-right: 0;
	}

	#footer-contact {
		width: auto;
		padding-left: 110px;
		padding-bottom: 10px;
	}

	#footer-links {
		margin-left: 102px;
		padding-left: 8px;
	}

	#footer-extra {
		padding-left: 8px;
	}

	#home-worship-schedule {
		padding: 9px 9px 24px 9px;
		width: 40%;
		min-width: 150px;
	}

	#home-worship-schedule h3 {
		font-size: 18px;
		line-height: 22px;
		padding: 5px 0;
	}

	#home-worship-schedule h4 {
		font-size: 9px;
		line-height: 12px;
	}

	#home-worship-schedule h4 span {
		font-size: 9px;
		line-height: 12px;
	}

	#home-worship-schedule .schedule {
		font-size: 9px;
		line-height: 12px;
	}

	#home-worship-schedule .item {
		padding-top: 1px;
	}

	#home-worship-schedule .time {
		width: 38px;
	}

	#home-worship-schedule .event {
		width: 60%;
	}

	#home-feature {
		float: none;
		width: 100%;
		padding-right: 0;
	}

	#home-feature .image {
		height: 230px;
	}

	#home-feature .overlay {
		width: 70%;
		padding: 12px 20px;
	}

	#home-feature .date {
		display: none;
	}

	#home-hours-admission {
		position: relative;
		right: initial;
		width: auto;
		height: auto;
		padding: 0 20px 20px;
		min-width: initial;
	}

	#home-hours-admission .text {
		height: auto;
		padding-bottom: 20px;
	}

	#home-hours-admission h3 {
		margin: 0;
		padding-bottom: 4px;
		border-bottom: 1px solid #000;
	}

	#home-hours-admission p {
		margin: 16px 0 0;
	}

	#home-hours-admission .button {
		height: 30px;
		line-height: 30px;
	}

	#home-upcoming {
		padding-top: 6px;
	}

	#home-upcoming h3 {
		margin-left: 20px;
		font-size: 18px;
	}

	#home-upcoming-pad {
		padding: 0 18% 30px;
	}

	#home-upcoming ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	#home-upcoming li {
		margin: 0;
		padding: 0;
		background: #C0C0C1;
	}

	#home-upcoming li .feature {
		width: 100%;
		height: 100%;
	}

	#home-upcoming li .image {
		height: 100%;
	}


	#home-upcoming li .feature .date {
		display: block;
		float: left;
		font-size: 23px;
		font-weight: bold;
		color: #000;
		padding: 10px 0 0 5px;
		margin: 0;
	}

	#home-upcoming li .feature .title {
		display: block;
		float: right;
		width: 75%;
		padding: 5px 5% 0 0;
		font-size: 18px;
		font-weight: 300px;
	}

	#home-upcoming .slider-prev,
	#home-upcoming .slider-next  {
		margin-top: -22%;
		left: -30%;
		width: 26px;
		height: 51px;
	}

	#home-upcoming .slider-next  {
		left: auto;
		right: -30%;
	}

	#home-upcoming .slider-page {
		display: none;
	}

	#home-subfeature-lg {
		float: none;
		width: 100%;
		height: 160px;
		padding: 0 20px;
		margin-bottom: 16px;
	}

	#home-subfeature-sm {
		float: none;
		width: 100%;
		height: 160px;
		padding: 0 20px;
	}

	#home-subfeatures .feature .overlay {
		width: 70%;
	}

	#home-subfeatures .feature .title {
		display: block;
		padding: 20px 20px 0;
		height: 50px;
		overflow: hidden;
		font-weight: 300px;
	}

	#landing-intro {
		padding: 16px;
	}

	#landing-intro-pad {
		padding: 2px;
	}

	#landing-intro-pad h1 {
		font-size: 27px;
		line-height: 30px;
	}

	#landing-intro-pad p {
		font-size: 18px;
		line-height: 24px;
	}

	#calendar-toggle {
		right: 16px;
	}

	#calendar-grid .row {
		padding: 0 0 0 20%;
	}

	#calendar-grid .day .date {
		width: 26px;
		font-size: 18px;
		line-height: 22px;
	}

	#calendar-grid #this-week {
		left: 10px;
		top: 16px;
		font-size: 18px;
		line-height: 22px;
	}

	#calendar #calendar-column-side {
		float: none;
		width: 100%;
		padding: 0;
	}

	#calendar-nav ul li {
		height: 65px;
		line-height: 63px;
	}

	#calendar-nav ul li a {
		font-size: 15px;
	}

	#calendar #calendar-column-main {
		float: none;
		width: 100%;
		padding: 0;
	}

	#calendar-list .event .title {
		width: 80%;
	}

	#news-landing-feature {
		height: 200px;
	}

	#news-landing-subfeatures .feature {
		height: 200px;
	}

	#newsletter-list {
		width: auto;
		padding: 0;
	}

	#newsletter-list ul {
		padding-top: 0;
	}

	#newsletter-list ul li {
		padding: 4px;
	}

	#newsletter-list ul li h4 {
		font-size: 11px;
	}

	#newsletter-list ul li .newsletter {
		height: auto;
	}

	#newsletter-list ul li .newsletter img {
		width: 85px;
		height: auto;
	}

	#newsletter-list .pagination {
		padding-left: 4px;
		padding-right: 4px;
	}

	#poetry-list {
		width: auto;
		padding: 0;
	}

	#poetry-list ul {
		padding-top: 0;
	}

	#poetry-list ul li {
		padding: 4px;
	}

	#poetry-list ul li h4 {
		font-size: 11px;
	}

	#poetry-list ul li .poetry {
		height: auto;
	}

	#poetry-list ul li .poetry img {
		width: 85px;
		height: auto;
	}

	#poetry-list .pagination {
		padding-left: 4px;
		padding-right: 4px;
	}

	#article .partnerships a {
		width: 70%;
		height: 140px;
		margin: 0 15% 10px;
	}

	#sermons-featured {
		height: auto;
		padding-top: 8px;
		padding-bottom: 0;
	}

	#sermons-featured ul li {
		float: none;
		width: 100%;
		height: 236px;
		padding: 8px;
		padding-bottom: 0;
	}

	#sermons-featured ul li:first-child {
		width: 100%;
		height: 400px;
		padding-right: 0;
		padding-bottom: 8px;
	}

	#lightbox .close {
		top: 24px;
		right: 24px;
	}

	#lightbox .intro-text {
		width: 72%;
		padding: 0 14%;
	}

	#lightbox .intro-text h2 {
		font-size: 42px;
		line-height: 48px;
	}

	#lightbox .intro-text .text {
		padding: 30px 0 40px;
		font-size: 20px;
		line-height: 26px;
	}

	#lightbox .photo {
		width: 100%;
	}

	#lightbox .caption {
		font-size: 16px;
		line-height: 20px;
	}

	#lightbox .caption .credit {
		font-size: 12px;
		line-height: 20px;
	}

	#lightbox .slider-prev {
		left: 0;
	}

	#lightbox .slider-next  {
		right: 0;
	}

	#sitemap ul li {
		float: none;
		padding-left: 3%;
		padding-right: 3%;
		padding-bottom: 0;
		width: auto;
	}

	#sitemap ul li ul li {
		padding: 10px 0;
	}

	#article #sort form {
		width: auto;
		float: none;
	}
		
}


/* -- Medium Phone -- */

@media screen and (max-width: 500px) {

	#calendar-nav ul li {
		height: 53px;
		line-height: 51px;
	}

	#calendar-nav ul li a {
		font-size: 14px;
	}

	#search-form form {
		width: 100%;
		padding-left: 0;
	}

}


/* -- Small Phone -- */

@media screen and (max-width: 400px) {

	#calendar-nav ul li {
		height: 48px;
		line-height: 46px;
	}

	#calendar-nav ul li a {
		font-size: 13px;
	}



}
	